P  {
	font-size : 9pt;
	font-family : verdana,arial;
	color : Black;
}

H1  {}

H2  {
	font-size : small;
	font-family : verdana,arial;
	color : Navy;
}

H3  {
	color : Gray;
}

A  {}

A:Visited  {
	font-size : 9pt;
	font-family : verdana,arial;
	color : Blue;
	text-decoration : none;
}

A:Active  {}

A:Hover  {
	font-size : 9pt;
	font-family : verdana, arial;
	color : Red;
	text-decoration : underline;
}

BODY  {
	font-size : 9pt;
	font-family : verdana,arial;
	color : Black;
}

A:link  {
	font-size : 9pt;
	font-family : verdana,arial;
	color : Blue;
	text-decoration : none;
}

td  {
	font-size : 9pt;
	font-family : verdana,arial;
	color : Black;
	line-height : 1.5;
}

td.naslov  {
	font-size : 12pt;
	font-family : verdana,arial;
	font-weight : bold;
	color : #0099CC;
}

.naslov  {
	font-size : 12pt;
	font-family : verdana,arial;
	font-weight : bold;
	color : Black;
}

td.mali  {
	font-size : x-small;
	font-family : verdana,arial;
	color : #999999;
}

td.bodytext  {
	font-size : x-small;
	font-family : verdana,arial;
	color : Black;
}

td.mali2  {
	font-size : 8pt;
	font-family : verdana,arial;
	font-weight : normal;
	font-style : italic;
	color : #535353;
}

td.mali3  {
	font-size : x-small;
	font-family : verdana,arial;
	font-weight : bold;
}

td.veliki  {
	font-size : large;
	font-family : arial;
	font-weight : bold;
	color : Navy;
	text-decoration : none;
}

